{% set CodiceModulo = "RICH_SERV_MANIF" %}
{% set Urn = "document:c_c003:pulizia.strade.manifestazioni.temporanee" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di raccolta rifiuti, pulizia stradale e posizionamento transenne per manifestazioni temporanee"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|27/08/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Richiesta di raccolta rifiuti, pulizia stradale e posizionamento transenne per manifestazioni temporanee{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - servizi per manifestazioni temporanee'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta di raccolta rifiuti, pulizia stradale e posizionamento transenne per manifestazioni temporanee
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          in relazione alla manifestazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Denominazione manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="" id="Parametri_DenominazioneManif" label="Denominazione manifestazione" mandatory="true" name="Parametri_DenominazioneManif" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Date svolgimento manifestazione (indicare con precisione date e orari di svolgimento previsti)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="" id="Parametri_ManifUlteriori" label="Date svolgimento manifestazione" mandatory="true" name="Parametri_ManifUlteriori" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
      <td colspan="2">
        <p class="Labelcella">
          Patrocinata dal Comune
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PatrocinioComune" label="Patrocinata dal Comune" mandatory="true">
        </div>
        <input id="Tassonomia_PatrocinioComune1" name="Tassonomia_PatrocinioComune" type="radio" value="1"/>
      </td>
      <td >
        <p>
          no
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PatrocinioComune2" name="Tassonomia_PatrocinioComune" type="radio" value="1"/>
      </td>
      <td >
        <p>
          sì
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
      <td colspan="2">
        <p class="Labelcella">
          Organizzata dal Comune
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_OrganizzataComune" label="Patrocinata dal Comune" mandatory="true">
        </div>
        <input id="Tassonomia_OrganizzataComune1" name="Tassonomia_OrganizzataComune" type="radio" value="1"/>
      </td>
      <td >
        <p>
          no
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_OrganizzataComune2" name="Tassonomia_OrganizzataComune" type="radio" value="1"/>
      </td>
      <td >
        <p>
          sì
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>  
{{ immobili.immobile_secondario("Immobile", "prevista in", "Localizzazione manifestazione", "visibility:visibility", "", "visibility:hidden", "cursor:default", "display:visibility", "false") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
      <td colspan="2">
        <p class="Labelcella">
          Collocazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MTSERSuoloc" label="Collocazione" mandatory="true">
        </div>
        <input id="Tassonomia_MTSERSuoloc1" name="Tassonomia_MTSERSuoloc" type="radio" value="1"/>
      </td>
      <td >
        <p>
          area pubblica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MTSERSuoloc2" name="Tassonomia_MTSERSuoloc" type="radio" value="2"/>
      </td>
      <td >
        <p>
          area privata
        </p>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
<div id="Tassonomia_TipoIstanzaManSer" label="Tipo istanza" mandatory="true"></div>
<div id="GiornoRifiuti" label="Giorno" mandatory_enabled="#Tassonomia_TipoIstanzaManSer1.checked()"></div>
<div id="GiornoRifiutiLunedi" label="Raccolte richieste" mandatory_enabled="#Tassonomia_GiornoRifiuti1.checked()"></div>
<div id="GiornoRifiutiMartedi" label="Raccolte richieste" mandatory_enabled="#Tassonomia_GiornoRifiuti2.checked()"></div>
<div id="GiornoRifiutiMercoledi" label="Raccolte richieste" mandatory_enabled="#Tassonomia_GiornoRifiuti3.checked()"></div>
<div id="GiornoRifiutiGiovedi" label="Raccolte richieste" mandatory_enabled="#Tassonomia_GiornoRifiuti4.checked()"></div>
<div id="GiornoRifiutiVenerdi" label="Raccolte richieste" mandatory_enabled="#Tassonomia_GiornoRifiuti5.checked()"></div>
<div id="GiornoRifiutiSabato" label="Raccolte richieste" mandatory_enabled="#Tassonomia_GiornoRifiuti6.checked()"></div>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input group="Tassonomia_TipoIstanzaManSer" id="Tassonomia_TipoIstanzaManSer1" name="Tassonomia_TipoIstanzaManSer1" type="checkbox" value="si"/>
          una raccolta diversa da quella di zona come di seguito descritto 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:15%">
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Raccolta richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input group="GiornoRifiuti" id="Tassonomia_GiornoRifiuti1" name="Tassonomia_GiornoRifiuti1" type="checkbox" value="si"/> lunedì</p>
      </td>
      <td>
        <p><input group="GiornoRifiutiLunedi" id="Tassonomia_GiornoRifiutiLunedi1" name="Tassonomia_GiornoRifiutiLunedi1" type="checkbox" value="si"/> secco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiLunedi" id="Tassonomia_GiornoRifiutiLunedi2" name="Tassonomia_GiornoRifiutiLunedi2" type="checkbox" value="si"/> umido&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiLunedi" id="Tassonomia_GiornoRifiutiLunedi3" name="Tassonomia_GiornoRifiutiLunedi3" type="checkbox" value="si"/> vetro&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiLunedi" id="Tassonomia_GiornoRifiutiLunedi4" name="Tassonomia_GiornoRifiutiLunedi4" type="checkbox" value="si"/> carta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiLunedi" id="Tassonomia_GiornoRifiutiLunedi5" name="Tassonomia_GiornoRifiutiLunedi5" type="checkbox" value="si"/> multipak</p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input group="GiornoRifiuti" id="Tassonomia_GiornoRifiuti2" name="Tassonomia_GiornoRifiuti2" type="checkbox" value="si"/> martedì</p>
      </td>
      <td>
        <p><input group="GiornoRifiutiMartedi" id="Tassonomia_GiornoRifiutiMartedi1" name="Tassonomia_GiornoRifiutiMartedi1" type="checkbox" value="si"/> secco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMartedi" id="Tassonomia_GiornoRifiutiMartedi2" name="Tassonomia_GiornoRifiutiMartedi2" type="checkbox" value="si"/> umido&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMartedi" id="Tassonomia_GiornoRifiutiMartedi3" name="Tassonomia_GiornoRifiutiMartedi3" type="checkbox" value="si"/> vetro&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMartedi" id="Tassonomia_GiornoRifiutiMartedi4" name="Tassonomia_GiornoRifiutiMartedi4" type="checkbox" value="si"/> carta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMartedi" id="Tassonomia_GiornoRifiutiMartedi5" name="Tassonomia_GiornoRifiutiMartedi5" type="checkbox" value="si"/> multipak</p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input group="GiornoRifiuti" id="Tassonomia_GiornoRifiuti3" name="Tassonomia_GiornoRifiuti3" type="checkbox" value="si"/> mercoledì</p>
      </td>
      <td>
        <p><input group="GiornoRifiutiMercoledi" id="Tassonomia_GiornoRifiutiMercoledi1" name="Tassonomia_GiornoRifiutiMercoledi1" type="checkbox" value="si"/> secco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMercoledi" id="Tassonomia_GiornoRifiutiMercoledi2" name="Tassonomia_GiornoRifiutiMercoledi2" type="checkbox" value="si"/> umido&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMercoledi" id="Tassonomia_GiornoRifiutiMercoledi3" name="Tassonomia_GiornoRifiutiMercoledi3" type="checkbox" value="si"/> vetro&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMercoledi" id="Tassonomia_GiornoRifiutiMercoledi4" name="Tassonomia_GiornoRifiutiMercoledi4" type="checkbox" value="si"/> carta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiMercoledi" id="Tassonomia_GiornoRifiutiMercoledi5" name="Tassonomia_GiornoRifiutiMercoledi5" type="checkbox" value="si"/> multipak</p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input group="GiornoRifiuti" id="Tassonomia_GiornoRifiuti4" name="Tassonomia_GiornoRifiuti4" type="checkbox" value="si"/> giovedì</p>
      </td>
      <td>
        <p><input group="GiornoRifiutiGiovedi" id="Tassonomia_GiornoRifiutiGiovedi1" name="Tassonomia_GiornoRifiutiGiovedi1" type="checkbox" value="si"/> secco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiGiovedi" id="Tassonomia_GiornoRifiutiGiovedi2" name="Tassonomia_GiornoRifiutiGiovedi2" type="checkbox" value="si"/> umido&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiGiovedi" id="Tassonomia_GiornoRifiutiGiovedi3" name="Tassonomia_GiornoRifiutiGiovedi3" type="checkbox" value="si"/> vetro&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiGiovedi" id="Tassonomia_GiornoRifiutiGiovedi4" name="Tassonomia_GiornoRifiutiGiovedi4" type="checkbox" value="si"/> carta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiGiovedi" id="Tassonomia_GiornoRifiutiGiovedi5" name="Tassonomia_GiornoRifiutiGiovedi5" type="checkbox" value="si"/> multipak</p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input group="GiornoRifiuti" id="Tassonomia_GiornoRifiuti5" name="Tassonomia_GiornoRifiuti5" type="checkbox" value="si"/> venerdì</p>
      </td>
      <td>
        <p><input group="GiornoRifiutiVenerdi" id="Tassonomia_GiornoRifiutiVenerdi1" name="Tassonomia_GiornoRifiutiVenerdi1" type="checkbox" value="si"/> secco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiVenerdi" id="Tassonomia_GiornoRifiutiVenerdi2" name="Tassonomia_GiornoRifiutiVenerdi2" type="checkbox" value="si"/> umido&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiVenerdi" id="Tassonomia_GiornoRifiutiVenerdi3" name="Tassonomia_GiornoRifiutiVenerdi3" type="checkbox" value="si"/> vetro&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiVenerdi" id="Tassonomia_GiornoRifiutiVenerdi4" name="Tassonomia_GiornoRifiutiVenerdi4" type="checkbox" value="si"/> carta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiVenerdi" id="Tassonomia_GiornoRifiutiVenerdi5" name="Tassonomia_GiornoRifiutiVenerdi5" type="checkbox" value="si"/> multipak</p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input group="GiornoRifiuti" id="Tassonomia_GiornoRifiuti6" name="Tassonomia_GiornoRifiuti6" type="checkbox" value="si"/> sabato</p>
      </td>
      <td>
        <p><input group="GiornoRifiutiSabato" id="Tassonomia_GiornoRifiutiSabato1" name="Tassonomia_GiornoRifiutiSabato1" type="checkbox" value="si"/> secco&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiSabato" id="Tassonomia_GiornoRifiutiSabato2" name="Tassonomia_GiornoRifiutiSabato2" type="checkbox" value="si"/> umido&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiSabato" id="Tassonomia_GiornoRifiutiSabato3" name="Tassonomia_GiornoRifiutiSabato3" type="checkbox" value="si"/> vetro&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiSabato" id="Tassonomia_GiornoRifiutiSabato4" name="Tassonomia_GiornoRifiutiSabato4" type="checkbox" value="si"/> carta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input group="GiornoRifiutiSabato" id="Tassonomia_GiornoRifiutiSabato5" name="Tassonomia_GiornoRifiutiSabato5" type="checkbox" value="si"/> multipak</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p><b>
          <input group="Tassonomia_TipoIstanzaManSer" id="Tassonomia_TipoIstanzaManSer2" name="Tassonomia_TipoIstanzaManSer2" type="checkbox" value="si" enabled="#Tassonomia_PatrocinioComune2.checked() || #Tassonomia_OrganizzataComune2.checked()"/>
          la fornitura dei seguenti cassonetti portarifiuti </b><br/>
          <span style="font-size:70%">
          <i>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(solo per manifestazione organizzata o patrocinata dal Comune)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Contenitori 1100 litri
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di contenitore
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Numero contenitori richiesti
        </p>
      </td>
    </tr>
    <tr>
      <div id="TipoCont" label="Tipo contenitore richiesto" mandatory_enabled="#Tassonomia_TipoIstanzaManSer2.checked()">
      </div>
      <td style="width: 4%;">
        <input group="TipoCont" id="Tassonomia_TipoContenitore1" name="Tassonomia_TipoContenitore1" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          secco
        </p>
      </td>
      <td>
        <p>1</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Contenitori 120 litri
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di contenitore
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Numero contenitori richiesti
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%;">
        <input group="TipoCont" id="Tassonomia_TipoContenitore7" name="Tassonomia_TipoContenitore7" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          umido
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore7_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore7.checked()" name="Tassonomia_TipoContenitore7_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore2" name="Tassonomia_TipoContenitore2" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          carta
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore2_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore2.checked()" name="Tassonomia_TipoContenitore2_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore3" name="Tassonomia_TipoContenitore3" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          vetro
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore3_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore3.checked()" name="Tassonomia_TipoContenitore3_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Contenitori 240 litri
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di contenitore
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Numero contenitori richiesti
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore4" name="Tassonomia_TipoContenitore4" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          umido
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore4_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore4.checked()" name="Tassonomia_TipoContenitore4_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore5" name="Tassonomia_TipoContenitore5" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          carta
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore5_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore5.checked()" name="Tassonomia_TipoContenitore5_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
    <tr>
      <td>
        <input group="TipoCont" id="Tassonomia_TipoContenitore6" name="Tassonomia_TipoContenitore6" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          vetro
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_TipoContenitore6_Note" label="Numero contenitori richiesti" mandatory_enabled="#Tassonomia_TipoContenitore6.checked()" name="Tassonomia_TipoContenitore6_Note" style="width:15%;" format="number"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p><b>
          <input group="Tassonomia_TipoIstanzaManSer" id="Tassonomia_TipoIstanzaManSer3" name="Tassonomia_TipoIstanzaManSer3" type="checkbox" value="si" enabled="#Tassonomia_PatrocinioComune2.checked() || #Tassonomia_OrganizzataComune2.checked()"/>
          la pulizia dell'area e dei cestini portarifiuti </b><br/>
          <span style="font-size:70%">
          <i>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(solo per manifestazione organizzata o patrocinata dal Comune)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Indicazione dell'area, dei giorni e degli orari richiesti
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <textarea label="Indicazione dell'area, dei giorni e degli orari richiesti" class="inputNormal" id="Parametri_ManifPulizia" name="Parametri_ManifPulizia" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TipoIstanzaManSer3.checked()">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p><b>
          <input group="Tassonomia_TipoIstanzaManSer" id="Tassonomia_TipoIstanzaManSer4" name="Tassonomia_TipoIstanzaManSer4" type="checkbox" value="si" enabled="#Tassonomia_PatrocinioComune2.checked() || #Tassonomia_OrganizzataComune2.checked()"/>
          il posizionamento di transenne </b><br/>
          <span style="font-size:70%">
          <i>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(solo per manifestazione organizzata o patrocinata dal Comune)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Indicazione dell'area dove collocare le transenne, il numero di transenne necessarie, e la data durante la quale devono essere collocate
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <textarea label="Indicazione dell'area dove collocare le transenne, il numero di transenne necessarie, e la data durante la quale devono essere collocate" class="inputNormal" id="Parametri_ManifTransenne" name="Parametri_ManifTransenne" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TipoIstanzaManSer4.checked()">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/> <!--<br/>
  <table class="Modulo" style="border:1px solid grey;">
         <tbody>
             <tr>
                 <td style="color:grey">
                     <p><i>SPAZIO RISERVATO ALL’ENTE</i></p>
                 </td>
             </tr>
  </tbody>
  </table>			
  
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
         <tbody>
             <tr class="Rigaintestazioneridotta">
                 <td>
                     <p class="Labelcella">Operatore comunale che ha ricevuto la richiesta presso lo Spazio Città e che attesta l'avvenuta consegna del materiale</p>
                 </td>
             </tr>
             <tr>
                 <td>
                     <input id="OperatoreComunale" name="OperatoreComunale" style="width:100%"/>
                 </td>
             </tr>
         </tbody>
     </table>
  
  <br/>-->
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
